nav{
    position: fixed;
    width: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.5vw 12vw;
    box-shadow: 2px 2px 10px rgb(0, 0, 0, 0.15);
    z-index: 999;
}
nav img {
    width: 100px;
    cursor: pointer;
    aspect-ratio: 6/4;
    
}

nav .navigation {
    display: flex;
    
}

#menu-btn {
    width: 40px;
    height: 40px;
    display: none;

}

#menu-close {
    display: none;

}

/*#slide-1
width: 100%;
background-color: #fff;
height: 100vh;
background-size: cover;
background-position: center;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
*/
nav .navigation ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;

}

nav .navigation ul li {
    list-style: none;
    margin-left: 30px;
}

nav .navigation ul li a {
    text-decoration: none;
    color: rgb(96, 30, 116);
    font-size: 16px;
    font-weight: 500;
    transition: 0.3 ease;

}

nav .navigation ul li a.active,

nav .navigation ul li a:hover {
    color: red;
}




@media (max-width:769px) {
    nav {
        padding: 0.5vh 1.5vw;
    }

    nav img {
        width: 80px;
       
    }

    #menu-btn {

        display: initial;

    }

    #menu-close {
        display: initial;
        font-size: 1.6rem;
        color: #fff;
        padding: 30px 0 20px 20px;

        /* font-size: 1.6rem;
        color: #fff;
        padding: 30px 0 20px 20px;*/
    }

    nav .navigation ul {
        position: absolute;
        top: 0;
       

        right: -220px;
        width: 220px;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        background: rgba(17, 20, 104, 0.45);
        backdrop-filter: blur(4.5px);
        border: 1px solid rgba(255, 255, 255, 0.18);
        transition: 0.3s ease;


    }

    nav .navigation ul.active {
        right: 0;
    }

    nav .navigation ul li {
        padding: 20px 0 20px 40px;
        margin-left: 0;


    }

    nav .navigation ul li a {
        color: #fff;
    }


   
    

}

@media (max-width:475px) {
    #regestration {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        align-items: center;
    }


    #regestration .reminder .time {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .container {
        padding: 20px;
    }

    

    

@media (max-width: 376px) {
    footer input {
        width: 100%;
        margin-bottom: 20px;
    }
}